@import url("https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

ul {
  list-style: none;
}

li {
  text-align: none;
}

img {
  overflow-clip-margin: none;
  overflow: none;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8rem;
  margin-bottom: 2rem;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 100;
  background-color: #fff;
}

.nav-logo {
  display: flex;
  align-items: center;
  margin-left: 4rem;
}

.right-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-right: 4rem;
}

nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav {
  margin-right: 2rem;
  font-weight: bold;
}

button.tuitt-button {
  color: white;
  font-weight: bold;
  background-color: #c2195b;
  border-radius: 25px;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  border: none;
  text-transform: uppercase;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 50%;
  color: white;
  text-align: right;
  margin-right: 5rem;
  padding-right: 2rem;
}

#bg-image .title {
  font-size: 3rem;
  color: white;
  text-align: right;
  margin-bottom: 1rem;
  font-family: "Zilla Slab", sans-serif;
  font-weight: 700;
}

#bg-image .subtitle {
  font-size: 1.2rem;
  color: white;
  text-align: right;
  margin-bottom: 2rem;
  font-weight: normal;
}

#bg-image .apply-button {
  font-size: 1rem;
  color: white;
  background-color: #c2195b;
  border-radius: 25px;
  padding: 0.5rem 2.5rem;
  border: none;
  float: right;
  font-weight: bold;
}

.intro {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 1rem;
}

.title-2 {
  font-family: "Zilla Slab", sans-serif;
  font-size: 2rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
  text-align: center;
}

.intro-description {
  text-align: justify;
  width: 75%;
  margin: 0 auto;
  padding: 1rem;
}

.pre-footer {
  margin-top: 3rem;
  margin-bottom: 3rem;
  background-color: #e7f1f1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.prefooter-description {
  text-align: center;
  width: 75%;
  margin: 0 auto;
  padding: 1rem;
}

.book-button {
  font-size: 1rem;
  color: white;
  background-color: #336589;
  border-radius: 25px;
  padding: 0.5rem 2.5rem;
  border: none;
  font-weight: bold;
}

footer {
  text-align: center;
}
